Bug 168551 - udev: ipw2200 firmware doesn't load
udev: ipw2200 firmware doesn't load
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-16 21:23 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 18:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-09-16 21:23:00 EDT
Description of problem:
The ipw2200 WiFi card doesn't work, as the firmware doesn't load

Version-Release number of selected component (if applicable):
udev-069-3

How reproducible:
Always

Steps to Reproduce:
1. modprobe ipw2200
2.
3.
  
Actual results:
Firmware doesn't load: Error -2

Expected results:
Working WiFi


Additional info:
Just installing 070 works. Patch2 doesn't apply to the sources.
Comment 1 Kay Sievers 2005-09-17 07:32:37 EDT
Hmm, there sould be no difference between 069 an 070 regarding this.
Does "rmmod ipw2200" followed by a "modprobe ipw2200" always fail, or is it only
an issue on bootup?

With the failing setup, care to add:
  RUN+="socket:/org/kernel/udev/monitor"
to the udev rules and run "udevmonitor" to get the exact event sequence including
timing of kernel+udev events.
Comment 2 Florian La Roche 2005-09-28 18:07:15 EDT
This seems to work fine for me with newest rpms. Please re-open with more
information if this issue is not resolved with an update to current rpms.

Note You need to log in before you can comment on or make changes to this bug.